body {margin: 0;padding: 0;background: #444 url(../images/bk.png) repeat-x;font-family: 'Arial';font-size: 72.5%;color: #444;}
body {
	background: url(../images/bk.png) top center repeat-x, url("../images/head_bg_re.png") top center repeat-x, url("../images/back_tex.jpg") top center repeat;
}
/*bof basic elements*/
a img {border: none;}
a:link, #navEZPagesTOC ul li a {color:#000;text-decoration:none;}
a:visited {color: #444443;text-decoration:none;}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {color: #444;}
a:active {color:#444443;}
h1 {font-size: 1.5em;text-transform:uppercase;font-weight:normal;color:#a0a0a0;font-size:160%;font-family: 'Belleza', sans-serif;}
h2 {text-transform:uppercase;font-weight:normal;color:#a0a0a0;font-size:130%;font-weight:normal;font-family: 'Belleza', sans-serif;}
h3 {font-size: 1.3em;font-family: 'Belleza', sans-serif;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size:1.1em;}
.biggerText {font-size:1.2em;}
.clearBoth {clear:both;}
HR {margin-top: 0.5em;border:none;border-bottom:1px solid #9a9a9a;}

/*bof form elements*/
CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
FORM, SELECT, INPUT {display: inline;font-size: 1em;margin: 0.1em;;}
TEXTAREA {margin: auto;display: block;width: 95%;border:1px solid #ccc;margin-top:10px;margin-bottom:10px;}
/*input:focus, select:focus, textarea:focus {background: transparent;}*/
input {border:1px solid #ccc;height:28px;margin-bottom:10px;}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;border: 1px solid #ccc;margin-bottom:20px;padding-bottom:30px;}
LEGEND {font-weight: normal;padding: 10px;background:#a0a0a0;color:#fff;margin-bottom:30px;margin-left:-6px;}
LABEL, h4.optionName {line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;color:#444;}
LABEL.inputLabel {width: 11em;float: left;color:#444;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em;float: left;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;}
input[type=hidden]{border:none;}
input[type=image]{border:none;height:auto;}

/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {padding:0.2em;line-height:1.8em;border:1px solid #000;}
.messageStackWarning, .messageStackError {background-color:#ff0000;color:#fff;}
.messageStackSuccess {background-color:#99ff99;color:#000;}
.messageStackCaution {background-color:#ffff66;color:#000;}

/*bof wrappers - page or section containers*/
#main-container {margin:0px auto 0 auto;text-align:left;vertical-align:top;background-color:transparent;}
#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {margin:0;padding:0em;}
#mainWrapper {margin:auto;} 
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float:left;}
#tagline {margin:0;font-weight:bold;color:#ffffff;font-size:1.45em;text-align:left;text-transform:lowercase;clear:both;width:300px;}
#logo {margin-bottom:5px;}
#sendSpendWrapper {margin:0em 0em 1em 1em;border:1px solid #cacaca;float:right;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin:0;width:47%;}
.wrapperAttribsOptions {margin:0.3em 0em;}
#inner-container{background:#fff;position:relative;top:-17px;}
#logoWrapper{height:70px;}


#inner-container, #footer, #navMainSearch, .dropdown_2columns, .dropdown_info, .dropdown_1column{-webkit-box-shadow: 7px 7px 14px 0px rgba(0, 0, 0, 0.75);-moz-box-shadow:7px 7px 14px 0px rgba(0, 0, 0, 0.75);box-shadow:7px 7px 14px 0px rgba(0, 0, 0, 0.75);}

/*bof navigation*/
.navNextPrevCounter {margin:0;font-size:0.9em;}
.navNextPrevList {margin:0;padding:0.5em 0em;display:inline;white-space:nowrap;list-style-type:none;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin:0.5em;}
#navBreadCrumb{margin:0 0 0 6px;padding:0.5em;font-size:0.95em;font-weight:bold;color:#a0a0a0;}

/*bof header*/
#headerWrapper{}
#navMainWrapper {margin:0;color:#444;}
#navMain ul  {margin:0;padding: 0px 0 0.5em 0;list-style-type:none;text-align:right;line-height: 1.5em;float:right;}
#navMain ul li {display:inline;}
#navMain ul li a {margin:0;padding:0em 1.0em;color: #fff;text-decoration:none;white-space:nowrap;font-size:100%;text-transform:uppercase;}
#navMain ul li a:hover {color: #fff;}
/*#header-lan-curr {margin:0;background:none;height:30px;width:40%;float:right;border-bottom:1px solid #a0a0a0;}*/
#header-lan-curr {display:none;}
#header-lan-curr img{vertical-align:middle;} 
#currency_header {margin:3px 35px 0 0 ;float:right;}
#currency_header select{background:#fff;border:1px solid #b5b5b5;width:100%;}
#lang_header {margin:5px 0px 0 0;float:right;}
.header-checkout {color:#fff;font-weight:bold;}
.header-checkout:hover {color:#000;}
#navEZPagesTop {background-color:#444;}
#navEZPagesTop {margin:0;padding:0.5em;font-size:0.95em;font-weight:bold;color:#fffffd;}
#navEZPagesTop a{color:#fffffd;}
#navEZPagesTop a:hover {color:#f99d30;}
#navCatTabsWrapper {margin: 0em;background-color: #444;font-weight: bold;color: #fff;height: 1%;width: 100%;}
#navCatTabs ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#navCatTabs ul li {display: inline;}
#navCatTabs ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #fffffd;white-space: nowrap;}
.cart-icon{vertical-align:middle;margin-right:-5px;}
.logoff-icon, .myaccount-icon, .checkout-icon, .login-icon{vertical-align:middle;}
#navBreadCrumb {margin-top:18px;}
#navMainSearch {margin:-5px 0 0 0 ;float: right;}
.search-header-box {padding-left:5px;background:#fff;width:250px;height:30px;color:#a0a0a0;border:1px solid #dbdbce;text-transform:lowercase;font-size:90%;}
.search-header-box:focus{background:#fff;}
#navMainSearch input[type=image]{vertical-align:middle;position:relative;top:-5px;display:none;}
#navMainSearch-mobile{display:none;}
#header-greeting{color:#fff;text-transform:uppercase;margin-top:5px;float:left;border-right:1px solid #a0a0a0;padding-right:20px;}

/*bof ezpages*/
#navEZPagesTOCWrapper {height:1%;border:1px solid #000;font-weight:bold;float:right;}
#navEZPagesTOC ul {margin:0;padding:0.5em 0em;list-style-type:none;line-height:1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {margin:0;padding:0em 0.5em;}

/*bof the main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {vertical-align:top;}
#productDescription, .shippingEstimatorWrapper {padding:0.5em;}
.alert {margin-left:0.5em;color:#ff0001;}
.important {font-weight:bold;}
.gvBal {float:right;}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {padding:0.8em;}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 0.9em;}

/*bof shopping cart display*/
#cartContentsDisplay {border-left:1px solid #dfdfe7;border:1px solid #dfdfd7;border-width:1px 1px 0 0;}
#cartContentsDisplay td{padding-top:15px;border-bottom:1px dashed #ccc;}
.cartQuantity input{margin-left:15px;}
.rowOdd {background-color:#fff;height:1.5em;vertical-align:top;}
.rowEven {background-color:#fff;height:1.5em;vertical-align:top;}
.tableHeading TH {background:transparent;height:30px;border-bottom:1px solid #ccc;color:#fff;}
.tableHeading, #cartSubTotal {background-color:#fff;color:#444;}
#cartSubTotal {padding-right:2.5em;font-weight:bold;text-align:right;line-height:2.2em;padding-right:2.5em;}
.tableRow, .tableHeading, #cartSubTotal {height:2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {padding:0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay {padding-right:0.2em;text-align:right;}
#scUpdateQuantity {width:2em;}
.cartQuantity {width:4.7em;}
.cartNewItem {color:#444443;position:relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color:#444443;position:relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align:right;font-weight:bold;}
.cartRemoveItemDisplay {width:3.5em;}
.cartAttribsList {margin-left:1em;}
#mediaManager {margin:0.2em;padding:0.5em;width: 50%;}
.mediaTitle {float:left;}
.mediaTypeLink {float:right;}
.normalprice, .productSpecialPriceSale {text-decoration:line-through;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {color:#ff0001;}
.orderHistList {margin:1em;padding:0.2em 0;} 
#cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type:none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin:0;padding:0.2em 0;} 
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox {padding: 0.2em;width:5.5em;text-align:right;}
.lineTitle, .amount {padding:0.2em;text-align:right;}
.amount {width:5.5em;}
.cart-update{margin-left:20px;margin-top:-5px;}

/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin:0 1em 1em 0;}
#cartImage {margin:0.5em 1em;}

/*bof attributes*/
.attribImg {margin:0.3em 0;width:20%;}

/*bof list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {margin: 1em 0;}

/*bof sideboxes*/
#navColumnOne {background-color:#fff;}
#navColumnTwo {background-color:#fff;}
h3.leftBoxHeading, h3.rightBoxHeading {color:#444;font-weight:normal;font-size:160%;}
h3.leftBoxHeading a, h3.rightBoxHeading a{color:#444;font-weight:normal !important;}
.leftBoxHeading, .centerBoxHeading, .rightBoxHeading {margin:0;padding:0.5em 0.2em;background:none;text-align:left !important;color:#444;font-size:160%;font-weight:normal;text-transform:uppercase;}
.centerBoxHeading{margin-bottom:20px;border-top:1px solid #dbdbce;margin-top:30px;padding-top:30px;}
.leftBoxContainer, .rightBoxContainer {margin-top:1.5em;margin-bottom:20px;}
.rightBoxContainer{margin-right:7px;}
.sideBoxContentItem, #reviewsContent{margin-bottom:10px;margin-top:10px;text-align:left !important;margin-top:20px;margin-bottom:20px;}
.sideBoxContentItem a, #reviewsContent a{font-weight:normal;clear:both;}
.sideBoxContent img, #reviewsContent img{margin-bottom:10px;}
.sideBoxContent {background-color:#fff;padding:10px 5px 20px 5px;border-bottom:1px solid #dbdbce;font-size:100%;}
h3.leftBoxHeading a:hover {color:#444443;text-decoration:none;} 
h3.rightBoxHeading a:hover {color:#444443;text-decoration:none;}
#catBoxDivider {display:none;}
#specialsHeading a:hover, #whatsnewHeading a:hover, #featuredHeading a:hover {color:#444443;}
#shoppingcartHeading {font-size:1.1em;}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .gvBal, .attribImg {text-align:center;}
#bestsellers .wrapper {margin:0 0 0 1.5em;}
#bestsellers ol {padding:0;margin-left:1.1em;}
#bestsellers li {padding:0;margin:0.3em 0 0.3em 0;}
#upProductsHeading {text-align:left;}
#upDateHeading {text-align:right;}
.side-search-box{margin-bottom:5px;width:80%;height:18px;border:1px solid #b5b5b5;}
#documentcategoriesContent, #categoriesContent, #informationContent, #moreinformationContent, #bestsellersContent{border:none;}

/*bof misc*/
.back {float:left;}
.forward, #shoppingCartDefault #PPECbutton {float:right;}
.bold {font-weight:bold;}
.hiddenField {display:none;}
.visibleField {display:inline;}
#myAccountGen li, #myAccountNotify li {margin:0;} 
.accountTotalDisplay, .accountTaxDisplay {width:20%;text-align:right;}
.accountQuantityDisplay {width:10%;vertical-align:top;}
TR.tableHeading {background-color:#a0a0a0;height:2em;}
#siteMapList {width:90%;float:right;}
.ratingRow {margin:1em 0 1.5em 0;}
LABEL#textAreaReviews {font-weight:normal;margin: 1em 0;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background:none;}
.information {padding:10px 3px; line-height:150%;}
#shoppingcartBody #shippingEstimatorContent {clear:both;}
.seDisplayedAddressLabel {background-color:#a0a0a0;text-align:center;color:#fff;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align:center;font-weight:bold;}
#seShipTo {padding:0.2em;}

/*bof center boxes*/
.product_title {font-size:100%;text-align:left !important;width:85%;}
.product_title a{color:#000;text-transform:uppercase;}
.product_title a:hover{color:#444;} 
.product_detail {margin-top:20px;text-align:left !important;}
.price {font-size:130%;text-align:left !important;color:#000;}
.normalprice {font-size:110%;color:#ccc;margin-right:10px;}
.productSpecialPrice {font-size:110%;}
.productPriceDiscount{display:block;}
.box_image{margin:15px 0;margin-bottom:20px;text-align:left !important;}

/*bof product listing*/
.listingDescription {text-align:left;}
.productListing-even {border:1px dashed #ccc;}
.productListing-rowheading {background:none;height:30px;color:#a0a0a0;text-transform:uppercase;}
.tabTable th{border-bottom:1px solid #dbdbce;}
.productListing-rowheading a{color:#a0a0a0;}
.productListing-rowheading a:hover{color:#444443;}
#productsListingTopNumber {margin-top:15px;margin-bottom:15px;}
#productsListingBottomNumber {margin-top:15px;margin-bottom:15px;}
#productListHeading {margin-bottom:15px;}
.tabTable {border:1px solid #dfdfe7;border-width:0 0 0 0;;}
.productListing-data {border-bottom:1px solid #dbdbce;padding-top:10px;padding-bottom:10px;}
#gridSorter {background:#e2e3e8;background: -moz-linear-gradient(top, #f8f8f8, #e2e3e8);background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e2e3e8));background: -o-linear-gradient(top, #f8f8f8, #e2e3e8);margin:10px 0 0 0 ;width:100%;color:#444;text-align:center;text-transform:uppercase;color:#f99d30;font-weight:bold;}
.centerBoxContentsProducts{text-align:left !important;}
.more-info{float:left;}
.more-info a{color:#fff;}


/*bof product info*/
#cartAdd {margin:0;padding:0;text-align:center}
#cartAdd input[name=cart_quantity] {width: 4.0em;}
#product-divider {border-bottom:1px solid #dbdbce;margin-top:20px;margin-bottom:20px;}
.navNextPrevWrapper {text-align:center;margin-bottom:20px;}
.navNextPrevCounter {text-align:center;margin-bottom:10px;}
#productName {font-weight:normal;font-size:2.0em;color:#000;}
#productDetailsList {margin:10px 0 10px 30px;}
#attribsOptionsText {font-weight:normal;}
#productAttributes{margin-top:10px;margin-bottom:10px;}
.optionName {margin-top:0;} 
#alsoPurchased {margin-top:20px;}
#productPrices{text-align:center;color:#000;font-size:170%;}
#p-left{float:left;margin-right:20px;}
#p-right{float:left;}
#reviewsWrite .button_reviews{position:relative;top:20px;}
#reviewsDefault .button_goto_prod_details{position:relative;top:20px;}
#reviewsInfoDefault .button_goto_prod_details{position:relative;top:20px;}
#reviewsInfoDefault .button_write_review{position:relative;top:40px;}

/*bof mobile menu*/
.nav, ul, li, a  {margin: 0; padding: 0;}
#container {width: 100%;max-width: 900px;margin: 0px auto 10px auto;display:none;padding-bottom:10px;}
.toggleMenu {display:  none;background: transparent;padding: 10px 15px;color: #fffffd !important;text-transform:uppercase;font-weight:bold;margin-top:5px;}
.nav {list-style: none;*zoom: 1;background:transparent;}
.nav a:hover{color:#444;background:#ccc;}
.nav:before, .nav:after {content: " ";display: table;}
.nav:after {clear: both;}
.nav ul {list-style: none;width: 9em;}
.nav a {padding: 20px 15px;color:#a0a0a0;}
.nav li {position: relative;}
.nav > li {float: left;border-top: 1px solid #666;}
.nav > li > .parent {background-image: url("../images/downArrow.png");background-repeat: no-repeat;background-position: right;}
.nav > li > a {display: block;}
.nav li  ul {position: absolute;left: -9999px;top:55px;}
.nav > li.hover > ul {left: 0;}
.nav li li.hover ul {left: 100%;top: 0;}
.nav li li a {display: block;background: #666;position: relative;z-index:100;border-top: 1px solid #444;}
.nav li li a:hover{background:#ccc;}
.nav li li li a {background:#ccc;z-index:200;border-top: 1px solid #666;color:#444;}
.nav li li li a:hover{background:#fff;}
.m-cart{margin-top:15px;text-align:center;}
.m-home{text-align:right;margin-top:15px;}
.msearch, .mlogin, .mshop, .mquick-links, .minfo, .mcontact{font-family: 'Belleza', sans-serif;text-transform:uppercase;}

/*bof expandale/contractable*/
.heading{text-transform:uppercase;font-size:110%;padding-bottom:25px;padding-top:15px;background:#1d1d1d url(../images/title-close.png) no-repeat 15px 50%;height:12px;padding-left:30px;color:#fff;font-family: 'Belleza', sans-serif;}
.minus{background:#1d1d1d url(../images/title-open.png) no-repeat 15px 50%;padding-left:30px;}
.content1{line-height:20px;}

/*bof home page*/
#home-text{margin-top:30px;font-size:100%;word-wrap:break-word;}

/*bof category*/
#categoryDescription{margin:15px 0 30px 0;font-size:130%;}
.categoryListBoxContents img{margin-bottom:2px;}
.categoryListBoxContents a{font-size:110%;color:#444;}
.categoryListBoxContents a:hover{color:#a0a0a0;}

/*bof cross browser*/
.ie8 .heading{display:none;}
.ie8 .content1{display:block !important;}
.ie9 #inner-container{margin-top:3px;}
.drewsInactiveClass {
        display:none;
}
.category-subs-selected {
        color:red;
        font-weight:bold;
}
.category-subs-parent {
        color: black;
        font-weight: bold;
}
#captcha-img {
	display: block;
	margin: 4px;
	clear: both;
	}
#should_be_empty, #form_attention {
	display: none;
}
#mainbgd{
	width:100%;
/*	background: url("../images/head_bg_re.png") top center repeat-x, url("../images/back_tex.jpg") top center repeat; */
/* */	background-image:url("../images/head_bg_re.png");
	background-repeat:repeat-x;
	background-position:top center; /* */
}
/*
#taglineWrapper {
	border: 1px solid red;
	width: 150%;
	position: relative;
	float: right;
	right: -25%;
	margin-top: -25px;

}
###anydiv {
	width: 100%;
	border: 1px solid green;
	float: left;
	height: 55px;
	position: absolute;
	left: 0;
	top: 120px;
	margin: 0;
	padding: 0;
}

* */
#fitment_select_form select {
  width:95%;
  display:block;
}
#part_fitment_table {
  background-color: #ddd;
  padding-bottom: 20px;
  max-height: 480px;
  overflow-y: auto;
  overflow-x: hidden;
}
#part_fitment_table h1, #part_fitment_table h2 {
  font-size: 1.2em;
  text-align: center;
  color: #000;
}
#part_fitment_table table {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}
#part_fitment_table table th {
  color: #fff;
  background-color: #000;
  font-size: 0.85em;
  text-align: center;
  font-weight: bold;
  padding-left: 1px;
  padding-right: 1px;
}
#part_fitment_table td {
  background: none;
}
#part_fitment_table tr:nth-child(odd) {
  background-color: #eee;
}
#part_fitment_table tr:nth-child(even) {
  background-color: #fff;
}

.smalltext1 {

	text-align: center;
	color:#000000;
	font-weight:bold;
	}

.save {

	text-align: center;
	color:#636466;
	font-weight:bold;
	}

.norm {

	text-align: center;
	color:#981B1E;
	font-weight:bold;
	}
a.redlink {
  font-weight: bold;
  font-size: 1.1em;
  color: red;
  text-decoration: underline;
}
a.redlink:hover {
  color: #bb0000;
}

/*bol - fake youtube links*/


a.ytfkvid {
  text-align: left;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 1);
  position: relative;
  display: inline-block;
  padding: 0;
  margin: 1%;
  background-color: black;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: white;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-decoration: none;
  border: 1px solid black;
}
a.ytfkvid img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0;
  margin: 0;
  float: left;
  border: none;
  width: 100%;
  background-image: url('https://www.starcycle.com/remotestatic/img/yt-play-button-none.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
a.ytfkvid:hover img {
  background-image: url('https://www.starcycle.com/remotestatic/img/yt-play-button-hover.png');
}

a.ytfkvid:hover {
  border: 1px solid red;
  color: #ddd;
  text-decoration: underline;
}





table.mattstable, table.knapptable {
	margin:5px 15px 2px 15px;
	border:7px solid #224;
	border-collapse: separate;
  border-spacing: 0px;
	font-size:0.8em;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
	-webkit-box-shadow:2px 2px 4px gray; 
	-moz-box-shadow:2px 2px 4px gray; 
	box-shadow:2px 2px 4px gray;
  width:auto;
  overflow:hidden;
}

table.mattstable tbody, table.knapptable tbody, table.mattstable tr, table.knapptable tr {
  background:none;
  border: 1px solid pink;
  -webkit-border-radius: 17px;
  -moz-border-radius: 17px;
  border-radius: 17px;
  overflow:hidden;
}

table.mattstable tr:first-child th {
  color:#ffffff;
  font-size:1.2em;
  background-color:#000000;
  border: 1px solid #000000;
}
table.mattstable tr:first-child th:nth-child(odd){
  color:#f0f0f0;
  font-size:1.2em;
  background-color:#000000;
  border: 1px solid #000000;
}
table.mattstable th, table.mattstable td, table.knapptable td, table.knapptable th {
	padding-left:15px;
	padding-right:15px;
	border:1px solid #ddd;
	background:none;
}
table.mattstable tr:nth-child(odd), table.knapptable tr:nth-child(odd) {
	background-color: #ddd;
}
table.mattstable tr:nth-child(even), table.knapptable tr:nth-child(even) {
	background-color: #fff;
}
table.mattstable tr:first-child, table.knapptable tr:first-child {
  -webkit-border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topleft: 15px;
  -moz-border-radius-topright: 15px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
table.mattstable tr:last-child, table.knapptable tr:last-child {
  -webkit-border-bottom-right-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-bottomright: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
}
table.mattstable tr:first-child th:first-child, table.mattstable tr:first-child td:first-child, table.knapptable tr:first-child th:first-child, table.knapptable tr:first-child td:first-child{
  -webkit-border-top-left-radius: 15px;
  -moz-border-radius-topleft: 15px;
  border-top-left-radius: 15px;
}
table.mattstable tr:first-child th:last-child, table.mattstable tr:first-child td:last-child, table.knapptable tr:first-child th:last-child, table.knapptable tr:first-child td:last-child{
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topright: 15px;
  border-top-right-radius: 15px;
}
table.mattstable tr:last-child th:first-child, table.mattstable tr:last-child td:first-child, table.knapptable tr:last-child th:first-child, table.knapptable tr:last-child td:first-child{
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-bottom-left-radius: 15px;
}
table.mattstable tr:last-child th:last-child, table.mattstable tr:last-child td:last-child, table.knapptable tr:last-child th:last-child, table.knapptable tr:last-child td:last-child{
  -webkit-border-bottom-right-radius: 15px;
  -moz-border-radius-bottomright: 15px;
  border-bottom-right-radius: 15px;
}
table.mattstable tr > td:nth-child(odd), table.knapptable tr > td:nth-child(odd) {
	background:none;
}
table.mattstable tr > td:nth-child(even), table.knapptable tr > td:nth-child(even) {
	background-color: rgba(0,0,256,0.04);
}


table.mattstable tr:hover, table.knapptable tr:hover{
	background-color: #ff0;
}






@media (max-width:479px){
  a.ytfkvid {
    width: 160px;
    height: 90px;
    font-size: 0.8em;
  }
  a.ytfkvid img {
    height: 2em;
  }
  table.mattstable {
    font-size: 0.4em;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    width: 100%;
  }
  table.mattstable tr, table.mattstable th, table.mattstable td,  {
    padding-left: 0;
    padding-right: 0;
    margin: 0;
  }
  table.mattstable tr td:first-child, table.mattstable tr th:first-child, table.mattstable tr td:last-child, table.mattstable tr th:last-child{
    display: none;
  }
  .activepopMenu, .activepopMenu:visited, .popMenu, .popMenu:visited {
    width: 12%;
    padding:1px 0px 2px 0px;
    min-width: 0px;
    font-size: 0.5em;
  }
}

@media (min-width:480px) and (max-width:767px){
  a.ytfkvid {
    width: 240px;
    height: 135px;
    font-size: 0.8em;
  }
  a.ytfkvid img {
    height: 2em;
  }
  table.mattstable {
    font-size: 0.6em;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    width: 100%;
  }
  table.mattstable tr, table.mattstable th, table.mattstable td,  {
    padding-left: 0;
    padding-right: 0;
    margin: 0;
  }
  table.mattstable tr td:first-child, table.mattstable tr th:first-child{
    display: none;
  }
  .activepopMenu, .activepopMenu:visited, .popMenu, .popMenu:visited {
    width: 15%;
    padding:1px 2px 2px 2px;
    min-width: 0px;
    font-size: 0.7em;
  }
}

@media (min-width:768px) and (max-width:979px){
  a.ytfkvid {
    width: 304px;
    height: 171px;
    font-size: 1.0em;
  }
  a.ytfkvid img {
    height: 3em;
  }
  table.mattstable {
    padding-left: 0;
    padding-right: 0;
    margin: 0;
  }
  table.mattstable tr, table.mattstable th, table.mattstable td  {
    padding-left: 0;
    padding-right: 0;
    margin: 0;
  }
}

@media (min-width:980px) and (max-width:1200px){
  a.ytfkvid {
    width: 480px;
    height: 270px;
    font-size: 1.3em;
  }
  a.ytfkvid img {
    height: 3.5em;
  }
}

@media (min-width:1201px) and (max-width:1600px){
  a.ytfkvid {
    width: 640px;
    height: 360px;
    font-size: 1.3em;
  }
  a.ytfkvid img {
    height: 4em;
  }
}

@media (min-width:1601px){
  a.ytfkvid {
    width: 704px;
    height: 396px;
    font-size: 1.3em;
  }
  a.ytfkvid img {
    height: 5em;
  }
}


/*eol - fake youtube links*/


/*bol - jscript animations */
#ajaxspinner {
  display: block;
  width: 100%;
  text-align: center;
}
#ajaxspinner input{
	background: url(../images/ajax-loader-wide.gif) center top no-repeat;
  padding-top: 1em;
  width: 100%;
  text-align: center;
  border: none;
  font-weight: bold;
}

a.regtextlink {
  text-decoration: underline;
  font-weight: bold;
  padding: 0;
  margin: 0;
  color: #000055;
}

#mainpagedescimagefloater {
  float: left;
  width: 50px;
  height: 50px;
  
}


  
.dd_notice {
  width: 90%;
  margin-left: auto;
  background-color: #ff0000;
  color: white;
  border: 1px solid black;
  border-radius: 5px;
  padding: 10px;
  text-align: center;
  font-weight: bold;
}





/* for home page nav map */

#imgcontain {
  width: 100%;
  text-align: center;
  padding: 0;
  position: relative;
  height: auto;
}

svg.image-map {
  position: relative;
  margin-left: 10%;
  width: 80%;
  display: block;
}

svg.image-map a {
  cursor: pointer;
}

svg.image-map #g3040, svg.image-map #g3067, svg.image-map #g3094, svg.image-map #g3121, svg.image-map #g3148,
svg.image-map #g3175, svg.image-map #g3202, svg.image-map #g3229, svg.image-map #g3256, svg.image-map #g3283,
svg.image-map #g3310, svg.image-map #g3013 {
  opacity: 0;
  transition: opacity 0.2s;
}
.maplink, .maplink:visited {
  text-decoration: none;
  border: 1px solid white;
  color: black;
  background-color: white;
  //~ font-size: 24px;
  margin: 0;
  position: absolute;
  height: 16.0%;
  width: 9.75%;
  text-align: left;
  padding-left: 2px;
}
.ralign .talign {
  text-align: right !important;
  padding-right: 2px;
}
span.talign {
  display: block;
  width: 100%:
  height: 100%;
  margin-top: 1em;
}


.maplink:hover {
  border: 1px solid red;
  color: red;
}

#map_link_3013:hover ~ svg.image-map #g3013 {
  opacity: 1;
}
#map_link_3040:hover ~ svg.image-map #g3040 {
  opacity: 1;
}
#map_link_3067:hover ~ svg.image-map #g3067 {
  opacity: 1;
}
#map_link_3094:hover ~ svg.image-map #g3094 {
  opacity: 1;
}
#map_link_3121:hover ~ svg.image-map #g3121 {
  opacity: 1;
}
#map_link_3148:hover ~ svg.image-map #g3148 {
  opacity: 1;
}
#map_link_3175:hover ~ svg.image-map #g3175 {
  opacity: 1;
}
#map_link_3202:hover ~ svg.image-map #g3202 {
  opacity: 1;
}
#map_link_3229:hover ~ svg.image-map #g3229 {
  opacity: 1;
}
#map_link_3256:hover ~ svg.image-map #g3256 {
  opacity: 1;
}
#map_link_3283:hover ~ svg.image-map #g3283 {
  opacity: 1;
}
#map_link_3310:hover ~ svg.image-map #g3310 {
  opacity: 1;
}  
  

#map_link_3013 {
  bottom: 33.5%;
  left: 0;
}
#map_link_3040 {
  bottom: 0;
  right: 0;
}
#map_link_3067 {
  top: 33.5%;
  right: 0;
}
#map_link_3094 {
  bottom: 16.7%;
  left: 0;
}
#map_link_3121 {
  top: 33.5%;
  left: 0;
}
#map_link_3148 {
  bottom: 33.5%;
  right: 0;
}
#map_link_3175 {
  top: 0;
  left: 0;
}
#map_link_3202 {
  top: 16.7%;
  right: 0;
}
#map_link_3229 {
  top: 0;
  right: 0;
}
#map_link_3256 {
  top: 16.7%;
  left: 0;
}
#map_link_3283 {
  bottom: 16.7%;
  right: 0;
}
#map_link_3310 {
  bottom: 0;
  left: 0;
}



svg.image-map #g3040:hover, svg.image-map #g3067:hover, svg.image-map #g3094:hover, svg.image-map #g3121:hover,
svg.image-map #g3148:hover, svg.image-map #g3175:hover, svg.image-map #g3202:hover, svg.image-map #g3229:hover,
svg.image-map #g3256:hover, svg.image-map #g3283:hover, svg.image-map #g3310:hover, svg.image-map #g3013:hover {  
  opacity: 1;
  transition: opacity 0.2s;
}


.bounce {
	padding:10px; 
	margin:5px; 
	float:left; 
	display:block; 
	text-align:center; 
	font-size:0.7em; 
	font-decoration:none; 
	background-color:white; 
	border:1px solid blue; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	-webkit-box-shadow:3px 3px 5px black; 
	-moz-box-shadow:3px 3px 5px black; 
	box-shadow:3px 3px 5px black; 
} 
.bounce:hover { 
	padding:1px; 
	background-color:#ddd; 
	border:10px solid #ddd; 
	-webkit-box-shadow:3px 3px 5px #800; 
	-moz-box-shadow:3px 3px 5px #800; 
	box-shadow:3px 3px 5px #800; 
} 




#tech-article h2 {
  clear: both;
  font-size: 1.25em;
}

#tech-article .right-thumb {
  width: 80px;
  display:inline-block;
  float:right;
  border:1px solid black;
  margin: 2px;
  padding: 0;
  text-align: center;
  color: white;

}

#tech-article .right-thumb a, #tech-article .right-thumb a div {
  color: white !important;
  background-color: #000000;
}

#tech-article .right-thumb a:hover, #tech-article .right-thumb a:hover div {
  background-color: #000077;
}


#tech-article .right-thumb a img{
  width: 80px;
  margin: 0;
  padding:0;
  border: none;
}





.yosh-sa-stockreplace {
  color: #060;
  font-weight: bold;
  display: block;
  width: 100%;
}
.yosh-sa-option {
  color: #000;
  font-weight: normal;
  display: block;
  width: 100%;
}
.yosh-sa-has-note {
  text-decoration:underline dotted;
}

button[data-balloon]{overflow:visible}[data-balloon]{position:relative;cursor:pointer}[data-balloon]:after{filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-opacity:0;-khtml-opacity:0;opacity:0;pointer-events:none;-webkit-transition:all 0.18s ease-out 0.18s;-moz-transition:all 0.18s ease-out 0.18s;-ms-transition:all 0.18s ease-out 0.18s;-o-transition:all 0.18s ease-out 0.18s;transition:all 0.18s ease-out 0.18s;font-family:sans-serif !important;font-weight:normal !important;font-style:normal !important;text-shadow:none !important;font-size:12px !important;background:rgba(17,17,17,0.9);border-radius:4px;color:#fff;content:attr(data-balloon);padding:.5em 1em;position:absolute;white-space:nowrap;z-index:10}[data-balloon]:before{background:no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba(17,17,17,0.9)%22%20transform%3D%22rotate(0)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");background-size:100% auto;width:18px;height:6px;filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-opacity:0;-khtml-opacity:0;opacity:0;pointer-events:none;-webkit-transition:all 0.18s ease-out 0.18s;-moz-transition:all 0.18s ease-out 0.18s;-ms-transition:all 0.18s ease-out 0.18s;-o-transition:all 0.18s ease-out 0.18s;transition:all 0.18s ease-out 0.18s;content:'';position:absolute;z-index:10}[data-balloon]:hover:before,[data-balloon]:hover:after,[data-balloon][data-balloon-visible]:before,[data-balloon][data-balloon-visible]:after{filter:alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";-moz-opacity:1;-khtml-opacity:1;opacity:1;pointer-events:auto}[data-balloon].font-awesome:after{font-family:FontAwesome}[data-balloon][data-balloon-break]:after{white-space:pre}[data-balloon][data-balloon-blunt]:before,[data-balloon][data-balloon-blunt]:after{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none}[data-balloon][data-balloon-pos="up"]:after{bottom:100%;left:50%;margin-bottom:11px;-webkit-transform:translate(-50%, 10px);-moz-transform:translate(-50%, 10px);-ms-transform:translate(-50%, 10px);transform:translate(-50%, 10px);-webkit-transform-origin:top;-moz-transform-origin:top;-ms-transform-origin:top;transform-origin:top}[data-balloon][data-balloon-pos="up"]:before{bottom:100%;left:50%;margin-bottom:5px;-webkit-transform:translate(-50%, 10px);-moz-transform:translate(-50%, 10px);-ms-transform:translate(-50%, 10px);transform:translate(-50%, 10px);-webkit-transform-origin:top;-moz-transform-origin:top;-ms-transform-origin:top;transform-origin:top}[data-balloon][data-balloon-pos="up"]:hover:after,[data-balloon][data-balloon-pos="up"][data-balloon-visible]:after{-webkit-transform:translate(-50%, 0);-moz-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);transform:translate(-50%, 0)}[data-balloon][data-balloon-pos="up"]:hover:before,[data-balloon][data-balloon-pos="up"][data-balloon-visible]:before{-webkit-transform:translate(-50%, 0);-moz-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);transform:translate(-50%, 0)}[data-balloon][data-balloon-pos="up-left"]:after{bottom:100%;left:0;margin-bottom:11px;-webkit-transform:translate(0, 10px);-moz-transform:translate(0, 10px);-ms-transform:translate(0, 10px);transform:translate(0, 10px);-webkit-transform-origin:top;-moz-transform-origin:top;-ms-transform-origin:top;transform-origin:top}[data-balloon][data-balloon-pos="up-left"]:before{bottom:100%;left:5px;margin-bottom:5px;-webkit-transform:translate(0, 10px);-moz-transform:translate(0, 10px);-ms-transform:translate(0, 10px);transform:translate(0, 10px);-webkit-transform-origin:top;-moz-transform-origin:top;-ms-transform-origin:top;transform-origin:top}[data-balloon][data-balloon-pos="up-left"]:hover:after,[data-balloon][data-balloon-pos="up-left"][data-balloon-visible]:after{-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}[data-balloon][data-balloon-pos="up-left"]:hover:before,[data-balloon][data-balloon-pos="up-left"][data-balloon-visible]:before{-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}[data-balloon][data-balloon-pos="up-right"]:after{bottom:100%;right:0;margin-bottom:11px;-webkit-transform:translate(0, 10px);-moz-transform:translate(0, 10px);-ms-transform:translate(0, 10px);transform:translate(0, 10px);-webkit-transform-origin:top;-moz-transform-origin:top;-ms-transform-origin:top;transform-origin:top}[data-balloon][data-balloon-pos="up-right"]:before{bottom:100%;right:5px;margin-bottom:5px;-webkit-transform:translate(0, 10px);-moz-transform:translate(0, 10px);-ms-transform:translate(0, 10px);transform:translate(0, 10px);-webkit-transform-origin:top;-moz-transform-origin:top;-ms-transform-origin:top;transform-origin:top}[data-balloon][data-balloon-pos="up-right"]:hover:after,[data-balloon][data-balloon-pos="up-right"][data-balloon-visible]:after{-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}[data-balloon][data-balloon-pos="up-right"]:hover:before,[data-balloon][data-balloon-pos="up-right"][data-balloon-visible]:before{-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}[data-balloon][data-balloon-pos='down']:after{left:50%;margin-top:11px;top:100%;-webkit-transform:translate(-50%, -10px);-moz-transform:translate(-50%, -10px);-ms-transform:translate(-50%, -10px);transform:translate(-50%, -10px)}[data-balloon][data-balloon-pos='down']:before{background:no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba(17,17,17,0.9)%22%20transform%3D%22rotate(180 18 6)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");background-size:100% auto;width:18px;height:6px;left:50%;margin-top:5px;top:100%;-webkit-transform:translate(-50%, -10px);-moz-transform:translate(-50%, -10px);-ms-transform:translate(-50%, -10px);transform:translate(-50%, -10px)}[data-balloon][data-balloon-pos='down']:hover:after,[data-balloon][data-balloon-pos='down'][data-balloon-visible]:after{-webkit-transform:translate(-50%, 0);-moz-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);transform:translate(-50%, 0)}[data-balloon][data-balloon-pos='down']:hover:before,[data-balloon][data-balloon-pos='down'][data-balloon-visible]:before{-webkit-transform:translate(-50%, 0);-moz-transform:translate(-50%, 0);-ms-transform:translate(-50%, 0);transform:translate(-50%, 0)}[data-balloon][data-balloon-pos='down-left']:after{left:0;margin-top:11px;top:100%;-webkit-transform:translate(0, -10px);-moz-transform:translate(0, -10px);-ms-transform:translate(0, -10px);transform:translate(0, -10px)}[data-balloon][data-balloon-pos='down-left']:before{background:no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba(17,17,17,0.9)%22%20transform%3D%22rotate(180 18 6)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");background-size:100% auto;width:18px;height:6px;left:5px;margin-top:5px;top:100%;-webkit-transform:translate(0, -10px);-moz-transform:translate(0, -10px);-ms-transform:translate(0, -10px);transform:translate(0, -10px)}[data-balloon][data-balloon-pos='down-left']:hover:after,[data-balloon][data-balloon-pos='down-left'][data-balloon-visible]:after{-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}[data-balloon][data-balloon-pos='down-left']:hover:before,[data-balloon][data-balloon-pos='down-left'][data-balloon-visible]:before{-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}[data-balloon][data-balloon-pos='down-right']:after{right:0;margin-top:11px;top:100%;-webkit-transform:translate(0, -10px);-moz-transform:translate(0, -10px);-ms-transform:translate(0, -10px);transform:translate(0, -10px)}[data-balloon][data-balloon-pos='down-right']:before{background:no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2236px%22%20height%3D%2212px%22%3E%3Cpath%20fill%3D%22rgba(17,17,17,0.9)%22%20transform%3D%22rotate(180 18 6)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");background-size:100% auto;width:18px;height:6px;right:5px;margin-top:5px;top:100%;-webkit-transform:translate(0, -10px);-moz-transform:translate(0, -10px);-ms-transform:translate(0, -10px);transform:translate(0, -10px)}[data-balloon][data-balloon-pos='down-right']:hover:after,[data-balloon][data-balloon-pos='down-right'][data-balloon-visible]:after{-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}[data-balloon][data-balloon-pos='down-right']:hover:before,[data-balloon][data-balloon-pos='down-right'][data-balloon-visible]:before{-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}[data-balloon][data-balloon-pos='left']:after{margin-right:11px;right:100%;top:50%;-webkit-transform:translate(10px, -50%);-moz-transform:translate(10px, -50%);-ms-transform:translate(10px, -50%);transform:translate(10px, -50%)}[data-balloon][data-balloon-pos='left']:before{background:no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2212px%22%20height%3D%2236px%22%3E%3Cpath%20fill%3D%22rgba(17,17,17,0.9)%22%20transform%3D%22rotate(-90 18 18)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");background-size:100% auto;width:6px;height:18px;margin-right:5px;right:100%;top:50%;-webkit-transform:translate(10px, -50%);-moz-transform:translate(10px, -50%);-ms-transform:translate(10px, -50%);transform:translate(10px, -50%)}[data-balloon][data-balloon-pos='left']:hover:after,[data-balloon][data-balloon-pos='left'][data-balloon-visible]:after{-webkit-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%)}[data-balloon][data-balloon-pos='left']:hover:before,[data-balloon][data-balloon-pos='left'][data-balloon-visible]:before{-webkit-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%)}[data-balloon][data-balloon-pos='right']:after{left:100%;margin-left:11px;top:50%;-webkit-transform:translate(-10px, -50%);-moz-transform:translate(-10px, -50%);-ms-transform:translate(-10px, -50%);transform:translate(-10px, -50%)}[data-balloon][data-balloon-pos='right']:before{background:no-repeat url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http://www.w3.org/2000/svg%22%20width%3D%2212px%22%20height%3D%2236px%22%3E%3Cpath%20fill%3D%22rgba(17,17,17,0.9)%22%20transform%3D%22rotate(90 6 6)%22%20d%3D%22M2.658,0.000%20C-13.615,0.000%2050.938,0.000%2034.662,0.000%20C28.662,0.000%2023.035,12.002%2018.660,12.002%20C14.285,12.002%208.594,0.000%202.658,0.000%20Z%22/%3E%3C/svg%3E");background-size:100% auto;width:6px;height:18px;left:100%;margin-left:5px;top:50%;-webkit-transform:translate(-10px, -50%);-moz-transform:translate(-10px, -50%);-ms-transform:translate(-10px, -50%);transform:translate(-10px, -50%)}[data-balloon][data-balloon-pos='right']:hover:after,[data-balloon][data-balloon-pos='right'][data-balloon-visible]:after{-webkit-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%)}[data-balloon][data-balloon-pos='right']:hover:before,[data-balloon][data-balloon-pos='right'][data-balloon-visible]:before{-webkit-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-ms-transform:translate(0, -50%);transform:translate(0, -50%)}[data-balloon][data-balloon-length='small']:after{white-space:normal;width:80px}[data-balloon][data-balloon-length='medium']:after{white-space:normal;width:150px}[data-balloon][data-balloon-length='large']:after{white-space:normal;width:260px}[data-balloon][data-balloon-length='xlarge']:after{white-space:normal;width:380px}@media screen and (max-width: 768px){[data-balloon][data-balloon-length='xlarge']:after{white-space:normal;width:90vw}}[data-balloon][data-balloon-length='fit']:after{white-space:normal;width:100%}


#customs_message_for_int_buyers {
  border: 1px solid #ffff33;
  margin: 0 2% 0 2%;
  width: 94%;
  background-color: #ffffdd;
  padding: 1%;
}
#customs_message_for_int_buyers h1, #customs_message_for_int_buyers h2 {
  color: #000000;
}
#customs_message_for_int_buyers h1 {
  color: #000000;
  text-align: center;
}
#customs_message_for_int_buyers ul {
  margin: 2%;
}
#customs_message_for_int_buyers li {
  margin-top: 2%;
}

#inventory_alert, #inventory_alert div {
  width: 100%;
  clear: both;
}
